/*     236729 : 타이틀 텍스트      */
.title__236729__ {font-size:0}
.title__236729__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236729__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236729__.style_top p {padding-top:10px}
.title__236729__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236729__.style_right p {padding-right:14px}
.title__236729__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236729__.style_bottom p {padding-bottom:12px}
.title__236729__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236729__.style_left p {padding-left:14px}
.title__236729__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236729__.style_circle1 p {padding-left:18px}
.title__236729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236729__.style_circle2 p {padding-left:18px}
.title__236729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236729__ p {font-size:20px}
	.title__236729__.style_top p:before {width:20px}
	.title__236729__.style_right p:before {height:20px}
	.title__236729__.style_bottom p:before {width:20px}
	.title__236729__.style_left p:before {height:20px}
}

/*     1653285 : 장문 텍스트      */
.textarea__1653285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1653285__ p {font-size:15px}
}

/*     236730 : 이미지      */
.img__236730__ {max-width:100%}
.img__236730__ * {box-sizing:border-box}
.img__236730__ a {display:block;vertical-align:top}
.img__236730__ img {width:px;vertical-align:top}

/*     236731 : 타이틀 텍스트      */
.title__236731__ {font-size:0}
.title__236731__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236731__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236731__.style_top p {padding-top:10px}
.title__236731__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236731__.style_right p {padding-right:14px}
.title__236731__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236731__.style_bottom p {padding-bottom:12px}
.title__236731__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236731__.style_left p {padding-left:14px}
.title__236731__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236731__.style_circle1 p {padding-left:18px}
.title__236731__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236731__.style_circle2 p {padding-left:18px}
.title__236731__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236731__ p {font-size:20px}
	.title__236731__.style_top p:before {width:20px}
	.title__236731__.style_right p:before {height:20px}
	.title__236731__.style_bottom p:before {width:20px}
	.title__236731__.style_left p:before {height:20px}
}

/*     236733 : 장문 텍스트      */
.textarea__236733__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236733__ p {font-size:15px}
}

/*     236732 : 이미지      */
.img__236732__ {max-width:100%}
.img__236732__ * {box-sizing:border-box}
.img__236732__ a {display:block;vertical-align:top}
.img__236732__ img {width:px;vertical-align:top}

